/*
 *	Shamefull shame: Notes for Linda ...test
 */

/* No declarar en css lo que se editará en markup */
.tw-btn-foot:before {
	content: none;
}

/* No biggie */
.admin-bar aside.openMenu {
	top: 46px;
}

.acf-map {
	width: 100%;
	height: 400px;
	position: absolute;
}

/* fixes potential theme css conflict */
.acf-map img {
	max-width: inherit !important;
}

/* footer 3 columns */
footer .three-cols ul > li {
	width: 32%;
	display: inline-block;
	vertical-align: top;
}

/* Debugging */
pre {
	display: none;
}
.many-colonies {
	margin-top: 2em;
}

.many-colonies h3 {
	display: inline-block;
}

aside input#searchsubmit {
	position: absolute;
	display: inline-block;
	width: initial;
	padding: .3em 0.5em .4em;
	background: none;
	top: .75em;
	right: 1em;
	border: 2px solid;
	color: #f05a67;
	border-radius: .5em;
}

aside input {
	font-family: inherit;
}
.bg-white a, .bg-white a.active {
	color: #333;
}

.navigation {
    text-align:center;
    margin: 2em auto;
    }
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	color: #fff;
	text-decoration:none;
}

.navigation li {
	display: inline-block;
}
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	background-color: rgb(124, 210, 206);
	cursor: pointer;
	padding: 1em 1.25em;
	margin: 0 .25em;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #2bbcb6;
}

.contact-block textarea{
    display: inline-block;
    font-family: "omnesSB";
    padding: 1.8em 1.25em;
    margin-bottom: 1.25em;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    font-size: 1em;
    line-height: 1.45em;
    width: 100%;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border: none;
	width: 100%;
	height: 120px;}

@media (min-width: 800px){
	.contact-block textarea{width: 48%;}
}




.ui-datepicker .ui-datepicker-calendar tbody .date-range-selected a:before {
    background-color: #2bbcb6;
}

.ui-datepicker-buttonpane.ui-widget-content button {
    background: white;
    border: 3px solid #2bbcb650;
    color: #2bbcb650;
    margin: 1em;
    padding: .2em .4em;
    font-family: inherit;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

button.ui-datepicker-close.ui-state-default.ui-priority-primary.ui-corner-all {
    float: right;
}

.ui-datepicker-title select {
    width: 30%;
    font-size: .8em;
    text-align: center;
    background: none;
    padding: .2em .4em;
    color: #2BBCB6;
    border-color: #2bbcb650;
    background: white;
    margin: 0 .2em;
    font-weight: bold;
    position: relative;
    top: -.2em;
}

.ui-datepicker .ui-datepicker-calendar tbody a {
	z-index: 1;
}
.ui-datepicker-buttonpane.ui-widget-content button {
    background: white;
    border: 3px solid #2bbcb650;
    color: #2bbcb650;
    margin: 1em;
    padding: .2em .4em;
    font-family: inherit;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

button.ui-datepicker-close.ui-state-default.ui-priority-primary.ui-corner-all {
    float: right;
}
.trigger_datepicker {
    position: absolute !important;
}
.ui-datepicker {
    position: relative;
    z-index: 1;
}

.ui-datepicker .ui-datepicker-header .ui-datepicker-prev {
    left: inherit;
}
.btn-rounded {
    cursor:  pointer;
}

.one-fourth {
    position: relative;
}

html {
    margin-top: 0!important;
}

/*9 Nov 2018*/
.thumbnail-fourths .txt.p-0 {
    padding: 0;
}

.p-0 {
    padding: 0;
}

.loginBtn {
    position: relative;
    padding: 0 15px 0 46px;
    border: none;
    text-align: left;
    line-height: 34px;
    white-space: nowrap;
    border-radius: 34px;
    font-size: 16px;
    color: #FFF;
    display: inline-block;
    margin: 0 auto;
}
.loginBtn--facebook {
    background-color: #4C69BA;
    font-family: "Helvetica neue", Helvetica Neue, Helvetica, Arial, sans-serif;
    background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/14082/icon_facebook.png);
    background-position: left 13px top 10px;
    background-repeat: no-repeat;
    background-size: 14px;
}


/* CAMBIOS FEBRERO 2020 */

.ui-datepicker .ui-datepicker-calendar tbody a {
	position: absolute!important;
	font-size: 12px;
	line-height: 15px;}

.ui-datepicker .ui-datepicker-calendar tbody a:before{
	content: "";
	height: 30px;
	width: 30px;}

.ui-datepicker .ui-datepicker-calendar tbody a.ui-state-active:before {
	content: "";
	height: 30px;
	width: 30px;}

.ui-datepicker-buttonpane.ui-widget-content {
	display: flex;
	justify-content: space-between!important;
	padding: 0px 23px 20px 25px;}

.ui-datepicker-buttonpane.ui-widget-content button {
	background: white;
	border: 1px solid #9b9b9b;
	color: #9b9b9b;
	margin: 0!important;}
